


#br_list { position: absolute; top: 970px; left: 0px }

.br_item { width:310px; float:left; margin:5px 8px; padding:5px 10px;
  border-radius:5px; height:72px; }
.br_item div { paddings: 23px 0 0 0; float:right; width: 240px; font-size: 20px; text-align: center; }
a { color: inherit; }

#nbmas_title { position:absolute; font-size:20px; right:10px; top:12px; width: 360px; padding: 3px; text-align:center }

#nbmas { position:absolute; right:10px; top:22px; width: 360px; text-align: center; }
#nbmas span { font-size:20px; padding: 2px }


